@media screen and (min-width: 48em) and (max-width: 1295px) {

.mstyle-frame{
  //border: 1px solid #000;
}

.info_hovering{
  //display: none;
 // position: absolute;
}

.color-checkbox:hover .info_hovering{
  //display: block;
}

.over-off {
  //overflow:hidden;
  	
}

.over-off .mstyle__catalog {
	-webkit-filter: blur(0px) grayscale(50%);
	filter:blur(0px) grayscale(50%);
	transition:all .15s ease-in-out;
}
.mstyle__catalog {
	-webkit-filter:blur(0px) grayscale(0%);
	filter:blur(0px) grayscale(0%);
	transition:all .15s ease-in-out;
}

.over-off .mstyle {
	z-index:100;
}

.wrap {
  display:block;
  box-sizing: content-box;
  width: 100%;
  height:100%;
  position: fixed;
  //border:2px solid black;
  top:0;
  //bottom:0;
  z-index: 10;
  background: rgba(0,0,0,.5);
  transition:all .15s ease-in-out;
}

.col.mstyle__catalog {
	display:block;
	padding:0;
	width:100%;
}

.mstyle-frame__list{
	max-height:65vh;
	overflow-y:auto;
}

.mstyle .show {
  //display:inline-block !important;
}

.mstyle .aside-filter__item.show {
  display: inline-block;
  border-bottom: none;
  /* width: 150px; */
}

.mstyle .aside-filter__item.dis_none{
	display:none;
}

.mstyle {
  //
  margin: 25px;
  //
  border:1px solid green;
  display: block;
  position: relative;
  z-index: 99;
  background: #fff;
  width:100%;
  padding-bottom: 10px;
  margin-top: 10px;
}

.mstyle-frame{
 //
 background: #ebebeb;
 /* position: relative; */
 width: auto;
 min-width: 500px;
 padding-bottom: 40px;
 padding-top: 20px;
 /* overflow-y: scroll; */
 /* bottom: 0; */
 /* height: 70%; */
 /* display: block; */
 /* text-align: center; */
}
.mstyle .aside-filter{
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  border: none;
  /* z-index: -1; */
  margin: 0 auto;
  padding-right: 5%;
  //padding-left: 2.5%;
}
.mstyle .aside-filter__block{
  display: inline-block;
  position: relative;
  /* border:1px solid red; */
  top:0;
  padding: 0 10px;
  width: auto;
  text-align: center;
  background: #fff;
  transition:top .35s ease-in-out;
  border: none;
  /* z-index: -1; */
}

.mstyle .aside-filter__block .toggler{
	display:none;
}

.mstyle .aside-filter__block br{
	display:none;
}

.mstyle .aside-filter__block.active{
	position: absolute;
	width: 100%;
	right: 0;
	top: 4em;
	background: #fff;
	z-index:999;
	overflow: visible;
	padding: 0;
	transition:top .5s ease-in-out .3s;
}

.mstyle .aside-filter__title{
   border: 2px solid #892488;
   padding: 5px 7px;
   margin: 0;
   background-color: #892488;
   cursor:pointer;
}

.mstyle .tire-size__title {
    line-height: inherit;
    display:block;
    color:#fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mstyle .aside-filter__title .h5{
   color: #fff;
}

.mstyle .h_upcase{
  
}

.mstyle .color-row:first-child .info__tooltip{
	//z-index:9999;
	//position:absolute;
	//top:30px;
}
.mstyle .color-row:first-child .tooltip_short{
	//z-index:9999;
	position:absolute;
	top:40px;
	left: 4px;
}
.mstyle .color-row:first-child .tooltip:after {
    display:none;
}
.mstyle .color-row:first-child .tooltip:before {
    position: absolute;
    top: 0;
    margin-top: -5px;
    left: 0px;
    margin-left: 0px;
    width: 0;
    border-bottom: 5px solid #000;
    border-bottom: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 42px solid transparent;
    border-left: 0px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}
.mstyle .aside-filter__item{
  display: block;
  position: relative;
  padding: 5px;
  border-bottom: 1px solid #000;
}

.mstyle .tire-size__options {
  margin:0;
  margin-bottom:15px;
}

.aside-filter__submit{
	position:absolute;
	top: 10px;
	right: 10px;
	padding-top: 10px;
}

.aside-filter__submit .overlay__close{
	position:relative;
	top: 0;
	right: 0;
}

.mstyle .aside-filter-row.aside-filter__item{
  text-align:center;
  position:relative;
  width: auto;
  margin: 0 auto;
}
.mstyle .aside-filter-row__col{
 // border:1px solid orange;
}

.mstyle .aside-filter-row__col.offset_item{
  height:50px;
  /* box-shadow: inset 0 0 0 1px red; */
  display: inline-block;
  position: relative;
  margin-top:15px;
  margin-bottom:15px;
}

.mstyle .offset_item:before{
	display:block;
	//width:50px;
	//height:50px;
	width:3em;
	position:absolute;
	//background:#ebebeb;
	//content:'123';
	text-transform:uppercase;
	color:#333;
	font-weight:700;
	top:-22px;
	left:50%;
	margin-left:-1.5em;
	//box-shadow:0 0 0 1px red
}
.mstyle .offset_item:first-child:before{
	content:'min';
}
.mstyle .offset_item:last-child:before{
	content:'max';
}
.aside-filter-row__col_dash{
	display:inline-block;
	font-size:2em;
	font-weight:700;
	margin:0;
	padding:0;
	top:5px;
	position:relative;
}
.mstyle .aside-filter-row__col.offset_item .select_small{
  height:50px;
  width:150px;
}

.mstyle .checkbox.auto-submit{
  
}
.mstyle .checkbox__label{
  
padding: 8px 0px;
  
padding-left: 28px;
  
padding-right:5px;
  
/* box-shadow: inset 0 0 0 1px red; */
  
font-size: 1.2em;
}


.mstyle .checkbox+label:before{

height: 22px;

width: 22px;
}

.mstyle .checkbox+label:after{
	
left: -103%;
	
position: relative;
	
width: 14px;
	
height: 9px;
	
/* margin-left: -5px; */
	
top: -4px;
}

.mstyle .aside-filter__counter{
  
}

.mstyle .top_active {
  //background: purple;
}

.mstyle .sub_active {
  left: 0;
  //background: purple;
}



.mstyle .priority_hide{
	display: none;
}

.tire-size__caption.h5{
	font-size:1.1em;
	padding-bottom:0px;
}

.mstyle .tire-size__list{
	font-size:1.1em;
	//box-shadow:inset 0 0 0 1px red;
	padding:0px 0;
	margin:0;
}
.mstyle .tire-size__list li a{
	font-size:1.1em;
	//box-shadow:inset 0 0 0 1px red;
	padding:8px;
	//margin:10px 0;
}

.tire-size__list li {
    padding: 0px 0px;
    margin:30px 0;
    text-align:center;
}

.tire-size__list li:first-child p{
    display:inline-block !important;
    //box-shadow:inset 0 0 0 1px red;
    width:50%;
    position:relative;
    margin:0 auto;
    padding:0;
}

.tire-size__list li:first-child p:first-child{
	text-align:right;
	padding-right:55px;
}

.tire-size__list li:first-child p:last-child{
	text-align:left;
	padding-left:65px;
}

.mstyle .aside-filter__block:first-child {
    margin-top: 10px;
}

.mstyle .studded-item{
	display:inline-block;
}


.main__wf-inner {
        padding-bottom: 15px;
    }

    .mstyle .hide, .hide {
	  display: none;
	}

	.hamburger {
	  position: relative;
	  width: 32px;
	  height: 4px;
	  background: #892488;
	  margin: auto;
	  top: 10px;
	}
	.hamburger:before,
	.hamburger:after {
	  content: '';
	  position: absolute;
	  left: 0;
	  width: 32px;
	  height: 4px;
	  background: #892488;
	}
	.hamburger:before {
	  top: -12px;
	}
	.hamburger:after {
	  bottom: -12px;
	}
	
	.hidden-links.hidden {
  /* display: none; */
  /* right: -100%; */
  /* position: absolute; */
  transition: all .15s ease-in-out;
  /* top: 150px; */
  /* margin-right: -150px; */
  /* width: 100%; */
  /* overflow: hidden; */
  opacity: 0;
  margin-top: -15px;
  z-index: -1;
  /* width: auto; */
  height: 0;
  /* right: -100%; */
}

.hidden-links {
  position: absolute;
  background: none;
  text-align: right;
  float: right;
  right: 0;
  /* top: 65%; */
  display: block;
  transition: all .15s ease-in-out;
 //
  margin-top:-5px;
  width: 100%;
  z-index: 1;
  opacity: 1;
  margin-top: 0;
}
.hidden-links-frame {
	
text-align: right;
	
/* position: absolute; */
	
float: right;
	
/* right: 2.5%; */
	
background: #fff;
	
width: auto;
	
/* z-index: 100000; */
	
margin-right: 2.5%;
	
/* padding: 0 15px; */
	
padding-left: 10px;
	
/* margin-top: -14px; */
	
/* z-index: -1; */
	
/* margin-right: -100%; */
}
.hidden-links .aside-filter__block{
  display: block;
  /* float: right; */
  z-index:10;
  /* right: 2.5vw; */
  padding: 0px;
  /* width: auto; */
  max-width: 250px;
  /* position: absolute; */
  /* padding-bottom: 20px; */
  /* text-align: right; */
  /* padding-top: 50px; */
  /* position: static; */
  transition:none;
  /* background: #555; */
}

.hidden-links .aside-filter__block.active {
    top: 0px;
    max-width:100%;
    /* padding: 0 10px; */
    margin: 0;
}

.hidden-links .aside-filter__block.active + .aside-filter__block{
    /* top: 25px; */
    //
    max-width:100%;
    //
    padding: 0 10px;
    /* margin: 0; */
}
.hidden-links .aside-filter__block:after{
	//content:' ';
	//display:table;
	//clear:both;
	//float:none;
}
#left-filter-form .button.hidden {
  transition: none;
  /* border-right: 0.5rem solid #b6b6b6; */
  width: 0;
  padding: 0;
  overflow: hidden;
}
#left-filter-form .button.wide {
  display:none;
}
#left-filter-form .button {
  /* align-self: stretch; */
  transition: all .4s ease-out;
 //
  padding: 0 1rem 0 1.5rem;
  //
  outline: 0;
  //
  border: 0;
  //
  font-size: 0.9rem;
  //
  font-weight: bold;
  /*   background: #c8c8c8; */
  height: 30px;
  //
  color: #404040;
  position:absolute;
  right: 2.5%;
  top: 15px;
  cursor: pointer;
  padding-top: 10px;
}
#left-filter-form .button:before{
  content: attr(count);
  display: block;
 //
  width: 30px;
 //
  height: 30px;
  padding: 8px 11px;
  position:absolute;
  z-index:100;
  top: 0px;
  left:-10px;
  /*   align-items: center; */
  /*   justify-content: center; */
  background: #F7FF23;
  color: #757575;
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
  border-radius: 50%;
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  /*   margin-left: 1rem; */
  /*   margin-right: calc(-1rem + -8px); */
}

	
}

/*@media screen and (max-width:47em){*/
@media screen and (max-width:0em){
	.mstyle-frame {
		width: 100%;
		min-width: 0;
		padding-bottom: 40px;
		padding-top: 20px;
		background: #fff;
		/*opacity: 1;
		display: block;
		z-index: 9999999;
		border: 3px solid black;*/
	}

	.mstyle .aside-filter__block {
		width:45%;
		padding-left: 0;
		padding-right: 5px;
		margin-top: 0px;
		max-height: 34px;
		/* display: inline-flex; */
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.mstyle .aside-filter__block .h5{
		font-size: 1em;
	}

	.mstyle .aside-filter {
		padding-right: calc(5% + 25px);
		padding-top: 10px;
	}

	.mstyle .aside-filter__block:first-child {
		margin-top: 0px;
	}

	.hidden-links .aside-filter__block{
		width:100%;
		margin-top:10px;
		padding:0;
	}

	.hidden-links-frame {
		text-align: right;
		float: right;
		background: #fff;
		width: auto;
		margin-right: 2.5%;
		padding:7px;
		border:2px solid #892488;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1279px)
and (-webkit-min-device-pixel-ratio: 1.2){

    .tire-size__list li:first-child p{
        display:inline-block !important;
        width: 35%;
        position:relative;
        margin:0 auto;
        padding:0;
    }

    .tire-size__list li:first-child p:first-child{
        text-align:right;
        padding-right:55px;
    }

    .tire-size__list li:first-child p:last-child{
        text-align:left;
        padding-left: 40px;
    }
}